{
  "name": "authen",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject"
  },
  "dependencies": {
    "@expo/vector-icons": "^12.0.0",
    "@react-native-community/masked-view": "^0.1.11",
    "@react-native-masked-view/masked-view": "0.2.6",
    "@react-navigation/bottom-tabs": "^6.2.0",
    "@react-navigation/drawer": "^6.3.1",
    "@react-navigation/native": "^6.0.8",
    "@react-navigation/native-stack": "^6.5.0",
    "@react-navigation/stack": "^6.1.1",
    "@types/react": "^17.0.40",
    "@types/react-native": "^0.67.3",
    "expo": "~44.0.0",
    "expo-constants": "^13.0.2",
    "expo-linear-gradient": "^11.0.3",
    "expo-redux-logger": "^2.0.0",
    "expo-secure-store": "~11.1.0",
    "expo-status-bar": "~1.2.0",
    "expo-updates": "^0.11.6",
    "formik": "^2.2.9",
    "native-base": "^3.3.7",
    "react": "17.0.1",
    "react-dom": "17.0.1",
    "react-native": "0.64.3",
    "react-native-background-timer": "^2.4.1",
    "react-native-gesture-handler": "^2.3.0",
    "react-native-linear-gradient": "^2.5.6",
    "react-native-reanimated": "^2.4.1",
    "react-native-safe-area-context": "3.3.2",
    "react-native-screens": "^3.10.2",
    "react-native-svg": "^12.3.0",
    "react-native-vector-icons": "^9.1.0",
    "react-native-web": "0.17.1",
    "react-redux": "^7.2.6",
    "redux": "^4.1.2",
    "redux-logger": "^3.0.6",
    "redux-saga": "^1.1.3",
    "redux-thunk": "^2.4.1",
    "styled-components": "^5.3.3",
    "yup": "^0.32.11"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9"
  },
  "private": true
}
